Credentials
Revoke a signing authority
Revokes a passkey. The account must keep at least one active authority — revoking the last one is rejected (last-credential guard).
Revokes a passkey. The account must keep at least one active authority — revoking the last one is rejected (last-credential guard).
Authorization
cookieAuth pid_access<token>
JWT access token set by /auth/google/callback or /auth/refresh
In: cookie
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/credentials/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "secp256r1", "credentialId": "string", "publicKey": "string", "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z"}